## swtcalendar 0.5

=== debian/changelog ===
swtcalendar (0.5-3) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.1
    - Update priority to optional.
  * Use debhelper-compat.
    - Update compat level to 13.
  * Update Vcs to salsa.
  * Use https with copyright-format-uri.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 31 Dec 2020 15:02:11 +0000

swtcalendar (0.5-2) unstable; urgency=medium

  * Team upload.
  * Transition to libswt-gtk-4-java
  * Set the source/target level to 1.6
  * Use canonical Vcs-* URLs
  * Switch to debhelper level 9
  * Standards-Version updated to 3.9.8
  * debian/rules: Improved the clean target
  * debian/watch: Track the SourceForge releases
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Aug 2016 22:41:17 +0200

swtcalendar (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #633752)

 -- Sebastian Reichel <sre@debian.org>  Thu, 30 Jun 2011 18:45:21 +0200
