=== debian/watch ===
version=3
http://sf.net/swtcalendar/swtcalendar-src-([\d\.]+).zip
